// 我的图片
//上传图片窗口
 function pic_upload(){
	 window.open("open/pic_upload.php","pic","left=550,top=210,width=415,height=400,scrollbars=yes");   
 }
 
 //确定删除图片
 function delconfirm(id){
	 if(confirm("您真的要删除这张图片吗？") == true){
		 window.location.href = 'picture.php?order=del&id='+id;
	 }
 }
 
 //显示图片操作
 function xhid(n){
	 var pn = document.getElementById("picture_con").getElementsByTagName("div");
	 var pi = document.getElementById("picture_con").getElementsByTagName("span");
	 for(var i=0;i<pn.length;i++){
	   pi[i].className = "name_w_no";
	   pi[n].className = "name_w";
	 }
 }
 
 //隐藏图片操作
 function hid(){
	 var pn = document.getElementById("picture_con").getElementsByTagName("div");
	 var pi = document.getElementById("picture_con").getElementsByTagName("span");
	 for(var i=0;i<pn.length;i++){
	   pi[i].className = "name_w_no";
	 }
 }
 
 //图片评论
 function comdump(i){
	 window.open("open/pic_com.php?order=com&id="+i+"","com","left=400,top=200,width=500,height=300");  
 }